.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/28704/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.104004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/28704/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/28704/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/28704/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/28704/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.009600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.009600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{margin-left:-6.433763px;}
._a{margin-left:-5.211300px;}
._d{margin-left:-3.131700px;}
._0{margin-left:-1.844910px;}
._b{width:1.004147px;}
._14{width:11.006053px;}
._5{width:12.045300px;}
._4{width:14.073253px;}
._3{width:15.880247px;}
._6{width:17.977200px;}
._12{width:18.989400px;}
._10{width:20.007900px;}
._7{width:21.041100px;}
._2{width:23.954700px;}
._8{width:26.988120px;}
._c{width:29.985360px;}
._9{width:32.969640px;}
._1{width:35.984400px;}
._f{width:38.986200px;}
._11{width:41.985750px;}
._13{width:47.840006px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:39.200010px;}
.fs9{font-size:39.999990px;}
.fs5{font-size:44.799990px;}
.fs6{font-size:48.000000px;}
.fs7{font-size:56.000010px;}
.fs4{font-size:63.999990px;}
.fs3{font-size:67.200000px;}
.fs2{font-size:96.000000px;}
.fs1{font-size:100.800000px;}
.fs0{font-size:144.000000px;}
.y0{bottom:0.000000px;}
.ye1{bottom:100.744872px;}
.y20{bottom:105.038109px;}
.yb0{bottom:107.568598px;}
.y3b{bottom:116.345808px;}
.y98{bottom:125.699437px;}
.ye0{bottom:127.653857px;}
.y1f{bottom:131.945808px;}
.y7f{bottom:134.283987px;}
.yaf{bottom:134.476258px;}
.y3a{bottom:143.253598px;}
.yc8{bottom:147.737818px;}
.y97{bottom:152.607098px;}
.ydf{bottom:154.560348px;}
.y1e{bottom:158.853598px;}
.y7e{bottom:161.191647px;}
.yae{bottom:161.384047px;}
.y39{bottom:170.161258px;}
.y48{bottom:172.114767px;}
.yc7{bottom:174.645607px;}
.y96{bottom:179.514887px;}
.yde{bottom:181.469307px;}
.y7d{bottom:188.099438px;}
.yad{bottom:188.291708px;}
.y64{bottom:190.053208px;}
.y47{bottom:199.022428px;}
.y1d{bottom:201.361128px;}
.yc6{bottom:201.553267px;}
.ydd{bottom:208.375798px;}
.yac{bottom:215.199497px;}
.y38{bottom:216.783577px;}
.y63{bottom:216.960998px;}
.y46{bottom:225.930217px;}
.y95{bottom:226.137077px;}
.y1c{bottom:228.268787px;}
.yc5{bottom:228.460928px;}
.y7c{bottom:230.607098px;}
.yab{bottom:242.107157px;}
.y62{bottom:243.868658px;}
.ydc{bottom:250.884758px;}
.y45{bottom:252.837877px;}
.y1b{bottom:255.176578px;}
.y7b{bottom:257.514887px;}
.y61{bottom:270.776318px;}
.yc4{bottom:270.968718px;}
.ydb{bottom:277.791118px;}
.y44{bottom:279.745668px;}
.y1a{bottom:282.084238px;}
.y7a{bottom:284.422548px;}
.yaa{bottom:288.729477px;}
.y60{bottom:297.684108px;}
.yc3{bottom:297.876378px;}
.yda{bottom:304.700208px;}
.y43{bottom:306.653328px;}
.y19{bottom:308.991898px;}
.y79{bottom:311.330338px;}
.y5f{bottom:324.591768px;}
.yc2{bottom:324.784167px;}
.y94{bottom:324.976438px;}
.yd9{bottom:331.606567px;}
.y18{bottom:335.899688px;}
.y78{bottom:338.237998px;}
.y42{bottom:349.160987px;}
.y37{bottom:349.161378px;}
.yc1{bottom:351.691827px;}
.y93{bottom:351.884228px;}
.y77{bottom:365.145658px;}
.y5e{bottom:367.099558px;}
.yd8{bottom:374.115527px;}
.y41{bottom:376.068778px;}
.y36{bottom:376.069037px;}
.y17{bottom:378.407348px;}
.ya9{bottom:378.599617px;}
.y5d{bottom:394.007218px;}
.y92{bottom:394.391887px;}
.yd7{bottom:401.022668px;}
.y40{bottom:402.976438px;}
.y35{bottom:402.976828px;}
.y16{bottom:405.315137px;}
.ya8{bottom:405.507278px;}
.y76{bottom:407.653448px;}
.y5c{bottom:420.915007px;}
.y91{bottom:421.299678px;}
.yc0{bottom:425.221807px;}
.yd6{bottom:427.930328px;}
.y34{bottom:429.884487px;}
.y15{bottom:432.222798px;}
.ya7{bottom:432.415067px;}
.y75{bottom:434.561107px;}
.y5b{bottom:447.822668px;}
.yd5{bottom:454.838118px;}
.y33{bottom:456.792278px;}
.y14{bottom:459.130587px;}
.y74{bottom:461.468898px;}
.y90{bottom:463.807337px;}
.y5a{bottom:474.730327px;}
.ya6{bottom:474.922727px;}
.y32{bottom:483.699937px;}
.y73{bottom:488.376558px;}
.y8f{bottom:490.714998px;}
.yd4{bottom:497.345777px;}
.y3f{bottom:499.299938px;}
.y59{bottom:501.638118px;}
.y13{bottom:501.638248px;}
.ya5{bottom:501.830387px;}
.y31{bottom:510.607597px;}
.y72{bottom:515.284347px;}
.y8e{bottom:517.622788px;}
.yd3{bottom:524.253567px;}
.y3e{bottom:526.207598px;}
.y12{bottom:528.546038px;}
.ya4{bottom:528.738178px;}
.y58{bottom:544.145778px;}
.yd2{bottom:551.161227px;}
.y30{bottom:553.115387px;}
.y11{bottom:555.453697px;}
.y71{bottom:557.792007px;}
.y8d{bottom:560.130448px;}
.y57{bottom:571.053567px;}
.ya3{bottom:571.245837px;}
.y2{bottom:572.474305px;}
.ybf{bottom:575.538178px;}
.yd1{bottom:578.069018px;}
.y2f{bottom:580.023048px;}
.y10{bottom:582.361358px;}
.y70{bottom:584.699798px;}
.y8c{bottom:587.038238px;}
.y56{bottom:597.961228px;}
.ya2{bottom:598.153627px;}
.ybe{bottom:602.445838px;}
.y2e{bottom:606.930838px;}
.yf{bottom:609.269148px;}
.y6f{bottom:611.607458px;}
.y8b{bottom:613.945898px;}
.yd0{bottom:620.576678px;}
.y55{bottom:624.869018px;}
.ya1{bottom:625.061288px;}
.ybd{bottom:629.353628px;}
.y2d{bottom:633.838498px;}
.ye{bottom:636.176808px;}
.y6e{bottom:638.515118px;}
.ycf{bottom:647.484467px;}
.y54{bottom:651.776678px;}
.ya0{bottom:651.969078px;}
.y1{bottom:654.233352px;}
.ybc{bottom:656.261288px;}
.y8a{bottom:656.453687px;}
.y2c{bottom:660.746287px;}
.yd{bottom:663.084597px;}
.y6d{bottom:665.422907px;}
.yce{bottom:674.392128px;}
.y53{bottom:678.684468px;}
.y9f{bottom:678.876737px;}
.ybb{bottom:683.169078px;}
.y89{bottom:683.361347px;}
.y3d{bottom:687.653947px;}
.y6c{bottom:692.330568px;}
.ycd{bottom:701.299787px;}
.y2b{bottom:703.253947px;}
.y52{bottom:705.592127px;}
.yc{bottom:705.592257px;}
.yba{bottom:710.076737px;}
.y88{bottom:710.269008px;}
.y6b{bottom:719.238358px;}
.y9e{bottom:721.384397px;}
.y2a{bottom:730.161737px;}
.y51{bottom:732.499788px;}
.yb{bottom:732.500048px;}
.yb9{bottom:736.984398px;}
.ycc{bottom:747.922107px;}
.y9d{bottom:748.292187px;}
.y87{bottom:752.776797px;}
.y29{bottom:757.069397px;}
.y50{bottom:759.407577px;}
.ya{bottom:759.407707px;}
.y6a{bottom:761.746017px;}
.y9c{bottom:775.199848px;}
.yb8{bottom:779.492187px;}
.y86{bottom:779.684458px;}
.y28{bottom:783.977058px;}
.y9{bottom:786.315367px;}
.y69{bottom:788.653677px;}
.y4f{bottom:801.915237px;}
.y9b{bottom:802.107638px;}
.yb7{bottom:806.399848px;}
.y85{bottom:806.592248px;}
.y27{bottom:810.884847px;}
.y68{bottom:815.561468px;}
.y4e{bottom:828.823028px;}
.y8{bottom:828.823158px;}
.y9a{bottom:829.015297px;}
.yb6{bottom:833.307638px;}
.y26{bottom:837.792508px;}
.y67{bottom:842.469128px;}
.y84{bottom:849.099907px;}
.y4d{bottom:855.730687px;}
.y7{bottom:855.730817px;}
.yb5{bottom:860.215297px;}
.y25{bottom:864.700297px;}
.y99{bottom:873.580357px;}
.y83{bottom:876.007697px;}
.ycb{bottom:880.299907px;}
.y4c{bottom:882.638478px;}
.y6{bottom:882.638608px;}
.y66{bottom:887.034187px;}
.yb4{bottom:887.123088px;}
.y24{bottom:891.607957px;}
.yca{bottom:907.207697px;}
.y4b{bottom:909.546137px;}
.y5{bottom:909.546267px;}
.yb3{bottom:914.030748px;}
.y82{bottom:918.515358px;}
.y3c{bottom:918.515748px;}
.y65{bottom:934.026457px;}
.yc9{bottom:934.115358px;}
.y23{bottom:934.115748px;}
.y4a{bottom:936.453797px;}
.y4{bottom:936.454057px;}
.yb2{bottom:940.938408px;}
.y81{bottom:961.023148px;}
.y22{bottom:961.023407px;}
.y49{bottom:983.076117px;}
.y3{bottom:983.076247px;}
.yb1{bottom:985.503467px;}
.y80{bottom:987.930808px;}
.y21{bottom:987.931068px;}
.h7{height:42.632813px;}
.h5{height:43.031250px;}
.h6{height:50.203134px;}
.h4{height:56.843741px;}
.h3{height:86.062500px;}
.h2{height:127.898438px;}
.h1{height:1094.599944px;}
.h0{height:1094.600000px;}
.w1{width:774.150000px;}
.w0{width:774.800000px;}
.x0{left:0.000000px;}
.x5{left:110.565013px;}
.x9{left:133.965013px;}
.x1{left:146.205036px;}
.x4{left:156.390013px;}
.x7{left:238.486671px;}
.xc{left:313.626996px;}
.x3{left:316.760158px;}
.x6{left:326.141608px;}
.x2{left:331.403098px;}
.xb{left:353.280148px;}
.xa{left:358.448818px;}
.x8{left:374.608956px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.009846pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.009846pt;}
.ws0{word-spacing:0.000000pt;}
._e{margin-left:-6.598732pt;}
._a{margin-left:-5.344923pt;}
._d{margin-left:-3.212000pt;}
._0{margin-left:-1.892215pt;}
._b{width:1.029895pt;}
._14{width:11.288259pt;}
._5{width:12.354154pt;}
._4{width:14.434105pt;}
._3{width:16.287433pt;}
._6{width:18.438154pt;}
._12{width:19.476308pt;}
._10{width:20.520923pt;}
._7{width:21.580615pt;}
._2{width:24.568923pt;}
._8{width:27.680123pt;}
._c{width:30.754215pt;}
._9{width:33.815015pt;}
._1{width:36.907077pt;}
._f{width:39.985846pt;}
._11{width:43.062308pt;}
._13{width:49.066673pt;}
.fs8{font-size:40.205138pt;}
.fs9{font-size:41.025631pt;}
.fs5{font-size:45.948708pt;}
.fs6{font-size:49.230769pt;}
.fs7{font-size:57.435908pt;}
.fs4{font-size:65.641015pt;}
.fs3{font-size:68.923077pt;}
.fs2{font-size:98.461538pt;}
.fs1{font-size:103.384615pt;}
.fs0{font-size:147.692308pt;}
.y0{bottom:0.000000pt;}
.ye1{bottom:103.328073pt;}
.y20{bottom:107.731393pt;}
.yb0{bottom:110.326767pt;}
.y3b{bottom:119.329033pt;}
.y98{bottom:128.922500pt;}
.ye0{bottom:130.927033pt;}
.y1f{bottom:135.329033pt;}
.y7f{bottom:137.727167pt;}
.yaf{bottom:137.924367pt;}
.y3a{bottom:146.926767pt;}
.yc8{bottom:151.525967pt;}
.y97{bottom:156.520100pt;}
.ydf{bottom:158.523433pt;}
.y1e{bottom:162.926767pt;}
.y7e{bottom:165.324767pt;}
.yae{bottom:165.522100pt;}
.y39{bottom:174.524367pt;}
.y48{bottom:176.527967pt;}
.yc7{bottom:179.123700pt;}
.y96{bottom:184.117833pt;}
.yde{bottom:186.122367pt;}
.y7d{bottom:192.922500pt;}
.yad{bottom:193.119700pt;}
.y64{bottom:194.926367pt;}
.y47{bottom:204.125567pt;}
.y1d{bottom:206.524233pt;}
.yc6{bottom:206.721300pt;}
.ydd{bottom:213.718767pt;}
.yac{bottom:220.717433pt;}
.y38{bottom:222.342130pt;}
.y63{bottom:222.524100pt;}
.y46{bottom:231.723300pt;}
.y95{bottom:231.935463pt;}
.y1c{bottom:234.121833pt;}
.yc5{bottom:234.318900pt;}
.y7c{bottom:236.520100pt;}
.yab{bottom:248.315033pt;}
.y62{bottom:250.121700pt;}
.ydc{bottom:257.317700pt;}
.y45{bottom:259.320900pt;}
.y1b{bottom:261.719567pt;}
.y7b{bottom:264.117833pt;}
.y61{bottom:277.719300pt;}
.yc4{bottom:277.916633pt;}
.ydb{bottom:284.913967pt;}
.y44{bottom:286.918633pt;}
.y1a{bottom:289.317167pt;}
.y7a{bottom:291.715433pt;}
.yaa{bottom:296.132797pt;}
.y60{bottom:305.317033pt;}
.yc3{bottom:305.514233pt;}
.yda{bottom:312.513033pt;}
.y43{bottom:314.516233pt;}
.y19{bottom:316.914767pt;}
.y79{bottom:319.313167pt;}
.y5f{bottom:332.914633pt;}
.yc2{bottom:333.111967pt;}
.y94{bottom:333.309167pt;}
.yd9{bottom:340.109300pt;}
.y18{bottom:344.512500pt;}
.y78{bottom:346.910767pt;}
.y42{bottom:358.113833pt;}
.y37{bottom:358.114233pt;}
.yc1{bottom:360.709567pt;}
.y93{bottom:360.906900pt;}
.y77{bottom:374.508367pt;}
.y5e{bottom:376.512367pt;}
.yd8{bottom:383.708233pt;}
.y41{bottom:385.711567pt;}
.y36{bottom:385.711833pt;}
.y17{bottom:388.110100pt;}
.ya9{bottom:388.307300pt;}
.y5d{bottom:404.109967pt;}
.y92{bottom:404.504500pt;}
.yd7{bottom:411.305300pt;}
.y40{bottom:413.309167pt;}
.y35{bottom:413.309567pt;}
.y16{bottom:415.707833pt;}
.ya8{bottom:415.904900pt;}
.y76{bottom:418.106100pt;}
.y5c{bottom:431.707700pt;}
.y91{bottom:432.102233pt;}
.yc0{bottom:436.124930pt;}
.yd6{bottom:438.902900pt;}
.y34{bottom:440.907167pt;}
.y15{bottom:443.305433pt;}
.ya7{bottom:443.502633pt;}
.y75{bottom:445.703700pt;}
.y5b{bottom:459.305300pt;}
.yd5{bottom:466.500633pt;}
.y33{bottom:468.504900pt;}
.y14{bottom:470.903167pt;}
.y74{bottom:473.301433pt;}
.y90{bottom:475.699833pt;}
.y5a{bottom:486.902900pt;}
.ya6{bottom:487.100233pt;}
.y32{bottom:496.102500pt;}
.y73{bottom:500.899033pt;}
.y8f{bottom:503.297433pt;}
.yd4{bottom:510.098233pt;}
.y3f{bottom:512.102500pt;}
.y59{bottom:514.500633pt;}
.y13{bottom:514.500767pt;}
.ya5{bottom:514.697833pt;}
.y31{bottom:523.700100pt;}
.y72{bottom:528.496767pt;}
.y8e{bottom:530.895167pt;}
.yd3{bottom:537.695967pt;}
.y3e{bottom:539.700100pt;}
.y12{bottom:542.098500pt;}
.ya4{bottom:542.295567pt;}
.y58{bottom:558.098233pt;}
.yd2{bottom:565.293567pt;}
.y30{bottom:567.297833pt;}
.y11{bottom:569.696100pt;}
.y71{bottom:572.094367pt;}
.y8d{bottom:574.492767pt;}
.y57{bottom:585.695967pt;}
.ya3{bottom:585.893167pt;}
.y2{bottom:587.153133pt;}
.ybf{bottom:590.295567pt;}
.yd1{bottom:592.891300pt;}
.y2f{bottom:594.895433pt;}
.y10{bottom:597.293700pt;}
.y70{bottom:599.692100pt;}
.y8c{bottom:602.090500pt;}
.y56{bottom:613.293567pt;}
.ya2{bottom:613.490900pt;}
.ybe{bottom:617.893167pt;}
.y2e{bottom:622.493167pt;}
.yf{bottom:624.891433pt;}
.y6f{bottom:627.289700pt;}
.y8b{bottom:629.688100pt;}
.yd0{bottom:636.488900pt;}
.y55{bottom:640.891300pt;}
.ya1{bottom:641.088500pt;}
.ybd{bottom:645.490900pt;}
.y2d{bottom:650.090767pt;}
.ye{bottom:652.489033pt;}
.y6e{bottom:654.887300pt;}
.ycf{bottom:664.086633pt;}
.y54{bottom:668.488900pt;}
.ya0{bottom:668.686233pt;}
.y1{bottom:671.008567pt;}
.ybc{bottom:673.088500pt;}
.y8a{bottom:673.285833pt;}
.y2c{bottom:677.688500pt;}
.yd{bottom:680.086767pt;}
.y6d{bottom:682.485033pt;}
.yce{bottom:691.684233pt;}
.y53{bottom:696.086633pt;}
.y9f{bottom:696.283833pt;}
.ybb{bottom:700.686233pt;}
.y89{bottom:700.883433pt;}
.y3d{bottom:705.286100pt;}
.y6c{bottom:710.082633pt;}
.ycd{bottom:719.281833pt;}
.y2b{bottom:721.286100pt;}
.y52{bottom:723.684233pt;}
.yc{bottom:723.684367pt;}
.yba{bottom:728.283833pt;}
.y88{bottom:728.481033pt;}
.y6b{bottom:737.680367pt;}
.y9e{bottom:739.881433pt;}
.y2a{bottom:748.883833pt;}
.y51{bottom:751.281833pt;}
.yb{bottom:751.282100pt;}
.yb9{bottom:755.881433pt;}
.ycc{bottom:767.099597pt;}
.y9d{bottom:767.479167pt;}
.y87{bottom:772.078767pt;}
.y29{bottom:776.481433pt;}
.y50{bottom:778.879567pt;}
.ya{bottom:778.879700pt;}
.y6a{bottom:781.277967pt;}
.y9c{bottom:795.076767pt;}
.yb8{bottom:799.479167pt;}
.y86{bottom:799.676367pt;}
.y28{bottom:804.079033pt;}
.y9{bottom:806.477300pt;}
.y69{bottom:808.875567pt;}
.y4f{bottom:822.477167pt;}
.y9b{bottom:822.674500pt;}
.yb7{bottom:827.076767pt;}
.y85{bottom:827.274100pt;}
.y27{bottom:831.676767pt;}
.y68{bottom:836.473300pt;}
.y4e{bottom:850.074900pt;}
.y8{bottom:850.075033pt;}
.y9a{bottom:850.272100pt;}
.yb6{bottom:854.674500pt;}
.y26{bottom:859.274367pt;}
.y67{bottom:864.070900pt;}
.y84{bottom:870.871700pt;}
.y4d{bottom:877.672500pt;}
.y7{bottom:877.672633pt;}
.yb5{bottom:882.272100pt;}
.y25{bottom:886.872100pt;}
.y99{bottom:895.979853pt;}
.y83{bottom:898.469433pt;}
.ycb{bottom:902.871700pt;}
.y4c{bottom:905.270233pt;}
.y6{bottom:905.270367pt;}
.y66{bottom:909.778653pt;}
.yb4{bottom:909.869833pt;}
.y24{bottom:914.469700pt;}
.yca{bottom:930.469433pt;}
.y4b{bottom:932.867833pt;}
.y5{bottom:932.867967pt;}
.yb3{bottom:937.467433pt;}
.y82{bottom:942.067033pt;}
.y3c{bottom:942.067433pt;}
.y65{bottom:957.975853pt;}
.yc9{bottom:958.067033pt;}
.y23{bottom:958.067433pt;}
.y4a{bottom:960.465433pt;}
.y4{bottom:960.465700pt;}
.yb2{bottom:965.065033pt;}
.y81{bottom:985.664767pt;}
.y22{bottom:985.665033pt;}
.y49{bottom:1008.283197pt;}
.y3{bottom:1008.283330pt;}
.yb1{bottom:1010.772787pt;}
.y80{bottom:1013.262367pt;}
.y21{bottom:1013.262633pt;}
.h7{height:43.725962pt;}
.h5{height:44.134615pt;}
.h6{height:51.490394pt;}
.h4{height:58.301273pt;}
.h3{height:88.269231pt;}
.h2{height:131.177885pt;}
.h1{height:1122.666609pt;}
.h0{height:1122.666667pt;}
.w1{width:794.000000pt;}
.w0{width:794.666667pt;}
.x0{left:0.000000pt;}
.x5{left:113.400013pt;}
.x9{left:137.400013pt;}
.x1{left:149.953883pt;}
.x4{left:160.400013pt;}
.x7{left:244.601713pt;}
.xc{left:321.668713pt;}
.x3{left:324.882213pt;}
.x6{left:334.504213pt;}
.x2{left:339.900613pt;}
.xb{left:362.338613pt;}
.xa{left:367.639813pt;}
.x8{left:384.214313pt;}
}
